<TEI.2 id="jrc32004D0907-pt" n="32004D0907" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004D0907 Portuguese</title>
        <title>2004/907/CE: Decis%atilde%o da Comiss%atilde%o, de 27 de Dezembro de 2004, relativa %agrave% contribui%ccedil%%atilde%o financeira da Comunidade para a organiza%ccedil%%atilde%o de um semin%aacute%rio internacional sobre o bem-estar dos animais no %acirc%mbito do Acordo CE-Chile relativo %agrave%s medidas sanit%aacute%rias e fitossanit%aacute%rias aplic%aacute%veis ao com%eacute%rcio de animais e produtos de origem animal, plantas, produtos vegetais e outros produtos, e ao bem-estar dos animais</title>
      </titleStmt>
      <extent>27 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004D0907&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004D0907&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1005</classCode>
        <classCode scheme="eurovoc">5462</classCode>
        <classCode scheme="eurovoc">5525</classCode>
        <classCode scheme="eurovoc">1474</classCode>
        <classCode scheme="eurovoc">5965</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2004/907/CE: Decis%atilde%o da Comiss%atilde%o, de 27 de Dezembro de 2004, relativa %agrave% contribui%ccedil%%atilde%o financeira da Comunidade para a organiza%ccedil%%atilde%o de um semin%aacute%rio internacional sobre o bem-estar dos animais no %acirc%mbito do Acordo CE-Chile relativo %agrave%s medidas sanit%aacute%rias e fitossanit%aacute%rias aplic%aacute%veis ao com%eacute%rcio de animais e produtos de origem animal, plantas, produtos vegetais e outros produtos, e ao bem-estar dos animais</head>
      <div type="body">
        <p n="2">Decisão da Comissão</p>
        <p n="3">de 27 de Dezembro de 2004</p>
        <p n="4">relativa à contribuição financeira da Comunidade para a organização de um seminário internacional sobre o bem-estar dos animais no âmbito do Acordo CE-Chile relativo às medidas sanitárias e fitossanitárias aplicáveis ao comércio de animais e produtos de origem animal, plantas, produtos vegetais e outros produtos, e ao bem-estar dos animais</p>
        <p n="5">(2004/907/CE)</p>
        <p n="6">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="7">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="8">Tendo em conta a Decisão 90/424/CEE do Conselho, de 26 de Junho de 1990, relativa a determinadas despesas no domínio veterinário [1], nomeadamente o artigo 20.o,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) O Acordo CE-Chile relativo às medidas sanitárias e fitossanitárias aplicáveis ao comércio de animais e produtos de origem animal, plantas, produtos vegetais e outros produtos, e ao bem-estar dos animais (a seguir referido como o "acordo"), tendo em conta a importância do bem-estar dos animais e a sua relação com as questões veterinárias, tem por objectivo, entre outros, desenvolver normas na matéria e examinar tais normas com base no seu desenvolvimento no âmbito das organizações internacionais de normalização competentes. Ao abrigo do apêndice I C do acordo, estas disposições são aplicáveis, em especial, ao desenvolvimento de normas de bem-estar dos animais no que se refere à insensibilização e ao abate de animais.</p>
        <p n="11">(2) O grupo de trabalho específico sobre o bem-estar dos animais, criado pelo Comité de Gestão Misto previsto no acordo, concluiu que o intercâmbio de informação sobre conhecimentos científicos e a criação de contactos activos entre cientistas das duas partes seria útil para uma melhor prossecução dos seus objectivos.</p>
        <p n="12">(3) O Ministério da Agricultura chileno e a delegação da Comissão Europeia no Chile estão a organizar, na cidade de Santiago naquele país, um seminário internacional sobre o bem-estar dos animais a decorrer em Novembro de 2004, no intuito de contribuir para a concretização do objectivo do acordo, que visa alcançar um entendimento comum entre as partes no que respeita às normas de bem-estar dos animais.</p>
        <p n="13">(4) Em virtude do disposto na Decisão 90/424/CEE, a Comunidade tem de levar a cabo as acções técnicas e científicas necessárias para a evolução da legislação veterinária comunitária e para o desenvolvimento da educação e formação no domínio veterinário.</p>
        <p n="14">(5) Em conformidade com a obrigação de a Comunidade ter plenamente em conta, na definição e aplicação das políticas comunitárias, as exigências em matéria de bem-estar dos animais e considerando o objectivo do acordo, que visa alcançar um entendimento comum entre as partes no que respeita às normas de bem-estar dos animais, a Comunidade deverá apoiar a organização do referido seminário, cujo resultado contribuirá para uma maior evolução da legislação veterinária comunitária e da educação e formação veterinária neste domínio.</p>
        <p n="15">(6) No sentido de um maior desenvolvimento da educação e formação veterinária no domínio do bem-estar dos animais, a Comunidade deverá contribuir para a comunicação e divulgação do resultado do seminário, incluindo a cobertura das despesas de publicação e divulgação dos trabalhos científicos do seminário, a organizar no âmbito de um concurso público.</p>
        <p n="16">(7) É adequado que o desembolso de tal apoio financeiro seja coordenado pela delegação da Comissão Europeia no Chile, um dos co-organizadores do seminário.</p>
        <p n="17">(8) Os recursos financeiros necessários à Comunidade para o apoio à organização do seminário devem, por conseguinte, ser mobilizados e concedidos sob reserva de o seminário previsto ser realizado de forma eficaz.</p>
        <p n="18">(9) As medidas previstas na presente decisão estão em conformidade com o parecer do Comité Permanente da Cadeia Alimentar e da Saúde Animal,</p>
        <p n="19">DECIDE:</p>
        <p n="20">Artigo único</p>
        <p n="21">É aprovada a acção que visa apoiar a organização de um seminário internacional sobre o bem-estar dos animais, no âmbito do Acordo CE-Chile relativo às medidas sanitárias e fitossanitárias aplicáveis ao comércio de animais e produtos de origem animal, plantas, produtos vegetais e outros produtos, e ao bem-estar dos animais, a ser financiada pela rubrica orçamental 17.04.02 do orçamento da União Europeia para 2004, com um montante máximo de 35000 euros. Em particular, o financiamento da Comunidade das despesas de publicação e divulgação dos trabalhos científicos do seminário não será superior a 35000 euros no total.</p>
      </div>
      <div type="signature">
        <p n="22">Feito em Bruxelas, em 27 de Dezembro de 2004.</p>
        <p n="23">Pela Comissão</p>
        <p n="24">Markos Kyprianou</p>
        <p n="25">Membro da Comissão</p>
        <p n="26">--------------------------------------------------</p>
        <p n="27">[1] JO L 224 de 18.8.1990, p. 19. Decisão com a última redacção que lhe foi dada pela Directiva 2003/99/CE do Parlamento Europeu e do Conselho (JO L 325 de 12.12.2003, p. 31).</p>
      </div>
    </body>
  </text>
</TEI.2>
